مدیاویکی:Minerva.css

نسخهٔ تاریخ ‏۳۰ نوامبر ۲۰۲۴، ساعت ۱۷:۱۸ توسط سپهر محمدی (بحث | مشارکت‌ها) (صفحه‌ای تازه حاوی «←‏All CSS here will be loaded for users of the MinervaNeue skin: .collapsible-block:not(.open-block) { display: none; } .collapsible-block.open-block { display: block; }» ایجاد کرد)
(تفاوت) → نسخهٔ قدیمی‌تر | نمایش نسخهٔ فعلی (تفاوت) | نسخهٔ جدیدتر ← (تفاوت)
Access restrictions were established for this page. If you see this message, you have no access to this page.

نکته: پس از انتشار ممکن است برای دیدن تغییرات نیاز باشد که حافظهٔ نهانی مرورگر خود را پاک کنید.

  • فایرفاکس / سافاری: کلید Shift را نگه دارید و روی دکمهٔ Reload کلیک کنید، یا کلید‌های Ctrl-F5 یا Ctrl-R را با هم فشار دهید (در رایانه‌های اپل مکینتاش کلید‌های ⌘-R)
  • گوگل کروم: کلیدهای Ctrl+Shift+R را با هم فشار دهید (در رایانه‌های اپل مکینتاش کلید‌های ⌘-Shift-R)
  • اینترنت اکسپلورر/ Edge: کلید Ctrl را نگه‌دارید و روی دکمهٔ Refresh کلیک کنید، یا کلید‌های Ctrl-F5 را با هم فشار دهید
  • اپرا: Ctrl-F5 را بفشارید.
/* All CSS here will be loaded for users of the MinervaNeue skin */
.collapsible-block:not(.open-block) {
    display: none;
}

.collapsible-block.open-block {
    display: block;
}